summaryrefslogtreecommitdiff
path: root/userland/test/linux.sh
diff options
context:
space:
mode:
Diffstat (limited to 'userland/test/linux.sh')
-rwxr-xr-xuserland/test/linux.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/userland/test/linux.sh b/userland/test/linux.sh
index d40d6cc..1cb1668 100755
--- a/userland/test/linux.sh
+++ b/userland/test/linux.sh
@@ -1,4 +1,4 @@
#!/bin/bash
-gcc -DLINUX test.c -o ./local/a.out
+gcc -DLINUX test.c -g -o ./local/a.out || exit
cd local
-./a.out
+valgrind ./a.out